# Uses of Class
org.apache.lucene.queryparser.flexible.standard.nodes.WildcardQueryNode

Packages that use WildcardQueryNode
Package
Description
org.apache.lucene.queryparser.flexible.standard.nodes
Standard Lucene Query Nodes.

- ## Uses of WildcardQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes

  Subclasses of WildcardQueryNode in org.apache.lucene.queryparser.flexible.standard.nodes
  Modifier and Type
  Class
  Description
  `class`
  `PrefixWildcardQueryNode`
  A `PrefixWildcardQueryNode` represents wildcardquery that matches abc* or *.
  Methods in org.apache.lucene.queryparser.flexible.standard.nodes that return WildcardQueryNode
  Modifier and Type
  Method
  Description
  `WildcardQueryNode`
  WildcardQueryNode.`cloneTree()`